{
    "extends": "@tsconfig/recommended/tsconfig.json",
    "compilerOptions": {
        "alwaysStrict": true,
        "allowImportingTsExtensions": true,
        "target": "esnext"
    },
    "include": [
        "assets/scripts/**/*"
    ]
}
